import { StyleSheet, Text, View } from 'react-native';

type SectionHeaderProps = {
  title: string;
};

export function SectionHeader({ title }: SectionHeaderProps) {
  return (
    <View style={styles.container}>
      <Text style={styles.title}>{title}</Text>
    </View>
  );
}

const styles = StyleSheet.create({
  container: {
    marginTop: 28,
    marginBottom: 18,
  },
  title: {
    fontSize: 18,
    fontWeight: '800',
    letterSpacing: 1.2,
    color: '#F5F8FF',
  },
});
